Skip to main content
DELETE
/
pwa
/
v3
/
projects
/
:project_slug
/
default_email_templates
/
:email_template_type
Unsetdefault
curl --request DELETE \
  --url https://management.stytch.com/pwa/v3/projects/:project_slug/default_email_templates/:email_template_type \
  --header 'Authorization: Basic <encoded-value>'
{
  "request_id": "<string>",
  "status_code": 123
}

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Path Parameters

project_slug
string
required
email_template_type
enum<string>
required
Available options:
LOGIN,
SIGNUP,
INVITE,
RESET_PASSWORD,
ONE_TIME_PASSCODE,
ONE_TIME_PASSCODE_SIGNUP,
VERIFY_EMAIL_PASSWORD_RESET,
UNLOCK,
PREBUILT

Response

Successful response

Response type

request_id
string
required
status_code
integer<int32>
required